RubyGems Navigation menu

pupu 0.2.1

Pupu is a plugin system for media like mootools plugins, icon sets etc. It knows dependencies and it has CLI interface, so it's really easy to bundle such pupus into your app.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.2.1 - April 26, 2013 (833 KB)
  2. 0.2 - May 25, 2011 (833 KB)
  3. 0.1 - February 18, 2011 (832 KB)
  4. 0.1.pre - November 22, 2009 (323 KB)
  5. 0.0.5.5 - November 03, 2010 (832 KB)
Zeige alle Versionen (16 total)

Runtime Abhängigkeiten (1):

media-path >= 0

Development Abhängigkeiten (1):

Besitzer:

Autoren:

  • Jakub Šťastný aka Botanicus

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 52.707

Für diese Version 3.758

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: